<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MaxBudgetTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('max_budget')
            ->label('حداکثر بودجه')
            ->columnSpan(3);
    }
}
